@charset 'UTF-8';

body {
    position: relative;
    /*    z-index: -3;*/
}

/*------------------------------------------
  header
------------------------------------------*/
#main_header {
    position: static;
    background: url(../img/common/jw_bg_header.jpg) no-repeat center top;
    background-size: 100%;
}

nav.globalMenuSp {
    background: #0763a4;
}

nav.globalMenuSp .spMenu_inner > ul > li {
    border-left: 1px solid #fff;
}

nav.globalMenuSp .spMenu_inner > ul > li:first-child {
    border-left: none;
}

nav.globalMenuSp .spMenu_inner > ul > li .navList_item:before {
    right: -2px;
}

nav.globalMenuSp .spMenu_inner ul.cf {
    box-shadow: none;
}

nav.globalMenuSp .spMenu_inner .submenu {
    left: 20px;

    width: 960px;
}

nav.fix-nav-active {
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;

    width: 100%;
}

@media only screen and (max-width: 1024px) {
    #main_header {
        background: #fff;
    }

    nav.globalMenuSp {
        background: #fff;
    }

    nav.globalMenuSp .spMenu_inner {
        padding-right: 0;
        padding-left: 0;
    }

    nav.globalMenuSp .spMenu_inner > ul > li {
        border-left: none;
    }
}

/*------------------------------------------
  footer
------------------------------------------*/
/*------------------------------------------
  contents
------------------------------------------*/

/* ===== breadcrumb ===== */
.cmn-breadcrumb {
    font-size: 14px;
    font-size: 1.4rem;

    padding: 16px 0 12px;
}

.cmn-breadcrumb li {
    display: inline-block;

    vertical-align: middle;
}

.cmn-breadcrumb a {
    position: relative;

    display: block;

    color: #396c9c;
}

.cmn-breadcrumb a:hover {
    text-decoration: underline;
}

.cmn-breadcrumb a:after {
    display: inline-block;

    padding: 0 .6em;

    content: '>';
}

/* ===== pagetitle ===== */
.cmn-pagetitle {
    margin-bottom: 40px;
    padding: 40px 0;
    background: #f5f5f5;
/*    background: url(../img/common/jw_patt01.png) repeat;*/
}

.cmn-pagetitle .pagetitle {
    font-size: 30px;
    font-size: 3rem;
    font-weight: bold;

    text-align: center;

    color: #0763a4;
}

/* ===== main ===== */
.cmn-main {
    font-size: 16px;
    font-size: 1.6rem;
    position: relative;
/*    z-index: -2;*/
    padding: 0;
}

.cmn-contents-left {
    float: left;

    width: 70%;
}

.cmn-contents-right {
    float: right;
    width: 24%;
    border-top: 2px solid #0763a4;
}

/* ===== sideNav ===== */
/*
.sideNav {
    padding: 10px 0;
}
*/

.sideNav a {
    display: block;
}
.sideNav a {
    background-color: #2e4553;
}
.sideNav li.level2-li-item a.active:hover, .sideNav li:not(.level2-li-item) a:hover {
    color: #fff !important;
}
.sideNav li.level2-li-item a:hover {
    color: #9b0038 !important;
    opacity: 0.8;
}

.sideNav .sideNav-item {
    padding: 10px 0;
}

.sideNav .sideNav-item > a {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    position: relative;
    padding-left: 1em;
    background: url(../img/common/ico_sidenav_jwnet.png) no-repeat left top 2px;
}

.sideNav .sideNav-child-item {
    padding: 5px 20px 0;
}

.sideNav .sideNav-child-item > a {
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: bold;
    color: #333;
    position: relative;
    padding-left: 10px;
}

.sideNav .sideNav-child-item > a:before,
.sideNav .sideNav-child-item > a:after {
    content: "";
    width: 4px;
    position: absolute;
    left: 0;
}

.sideNav .sideNav-child-item > a:before {
    height: 12px;
    top: 4px;
    background: #0763a4;
}

.sideNav .sideNav-child-item > a:after {
    height: 6px;
    background: #000;
    top: 10px;
}

.sideNav .sideNav-child-item ul li {
    padding: 5px 20px 0;
}

.sideNav .sideNav-child-item ul a {
    font-size: 13px;
    font-size: 1.3rem;
}

.sideNav .sideNav-child-item ul a:before {
    content: 'ー ';
}

.ac-trigger {
    cursor: pointer;
    position: relative;
}

.ac-hide {
    display: none;
}

/* ===== Arrow-down ===== */
.ac-trigger.arrow::after {
    position: absolute;
    display: block;
    width: 12px;
    height: 12px;
    top: 44%;
    /* margin-top: -47px; */
    content: '';
    -webkit-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
    border-top: 3px solid #0763a4;
    border-right: 3px solid #0763a4;
    transition: all 0.3s ease;
    margin-left: 600px;
}
.ac-trigger.arrow.ac-open::after {
    -webkit-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
    /* margin-top: -42px; */
    top: 54%;
    transition: all 0.3s ease;
}
/* @media all and (-ms-high-contrast: none) {
    .ac-trigger.arrow::after {
        position: absolute;
        left: auto;
        display: block;
        width: 12px;
        height: 12px;
        margin-top: -202px;
        content: "";
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
        border-top: 3px solid #0763a4;
        border-right: 3px solid #0763a4;
        transition: all 0.3s ease;
        margin-left: 620px;
    }
    .ac-trigger.arrow.ac-open::after {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin-top: -194px;
        transition: all 0.3s ease;
    }

} */

@media only screen and (max-width: 768px) {
    .ac-trigger.arrow::after {
        left: auto;
        right: 10vw;
    }
}


/* ========== */
/* ===== section ===== */
.page-section {
    margin-bottom: 60px;
    overflow: hidden;
}

.page-section .section-contents {
    margin-bottom: 30px;
}

.page-section .section-contents:last-child {
    margin-bottom: 0;
    overflow: hidden;
}

/* ===== input ===== */
.inputText input[type='text'] {
    width: 100%;
    height: 32px;
    padding: 0 .5em;
    border: 1px solid #ccc;
}

.inputText02 {
    display: inline-block;
}

.inputText02 input[type='text'] {
    width: auto;
}

.inputText03 {
    display: inline-block;
}

.inputText03 input[type='text'] {
    max-width: 80px;
}

.inputText04 input[type='text'] {
    max-width: 500px;
}

.inputCheck {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 5px;
}

.inputCheck input[type='checkbox'] {
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}

.inputRadio {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 5px;
}

.inputRadio input[type='radio'] {
    -webkit-appearance: radio;
    -moz-appearance: radio;
    appearance: radio;
}

.inputSelect select {
    height: 32px;
    padding: 0 .5em;
    cursor: pointer;
    border: 1px solid #ccc;
}

.inputSubmit {
    display: inline-block;
    margin: 0 15px;
}

.inputSubmit input {
    font-weight: bold;
    height: 46px;
    padding: 0 1.5em;
    cursor: pointer;
}

.inputSubmit01 input {
    color: #fff;
    background: #0763a4;
}

.inputSubmit02 input {
    background: #ccc;
}

.inputSubmit03 input {
    color: #fff;
    background: #9b0038;
    transition: all 0.1s ease;
}

.inputSubmit04 input {
    color: #fff;
    background: #888;
    height: 24px;
    font-weight: normal;
    font-size: 13px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
div#submit-scroll input:hover {
    color: #9b0038;
    background: #f8f4f2;
    border: solid 1px #9b0038;
    transition: all 0.1s ease;
}
.pager .pager-nav a {
    display: block;
}

.pager .pager-nav li {
    display: inline-block;
    vertical-align: middle;
}

.pager .pager-nav li.prev {
    margin-right: 10px;
}

.pager .pager-nav li.next {
    margin-left: 10px;
}

.pager .pager-nav li.num a {
    color: #0763a4;
    text-decoration: underline;
    padding: 0 3px;
}

.pager .pager-nav li.current a {
    color: #000;
    text-decoration: none;
    font-weight: bold;
}

.pager .pager-current {
    text-align: right;
}

/* ===== guide ===== */
.section-guide .section-head {
    margin-bottom: 30px;
}
.section-guide .contents-head .head-title {
    background: #ececec;
    padding-top: 10px;
    padding-bottom: 8px;
}
.section-guide table a {
    color: #0763a4;
    text-decoration: underline;
    position: relative;
    display: inline-block;
}

/*
.section-guide table a:after {
    display: inline-block;
    content: '';
    margin-left: 5px;
    width: 12px;
    height: 12px;
    vertical-align: middle;
    background-size: 12px auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(/assets/img/common/icn_pdf.png);
}
*/


/* ===== edi ===== */
.section-edi {
    overflow: visible;
}
@media print{
    .section-edi .textbox-type05 .more-text .lead {
        display: none;
    }
    .section-edi .textbox-type05 .more-text .more {
        opacity: 1;
        position: static;
        padding: 0;
        background: none;
    }
    .section-edi .textbox-type05 .more-text .more:after {
        content: none;
    }
}

/* ===== sitemap ===== */
.sitemaplist {
    border: 1px solid #eee;
    margin-bottom: 30px;
}
.sitemaplist:last-child {
    margin-bottom: 0;
}
.sitemaplist a {
    display: block;
    position: relative;
}
.sitemaplist .first-label {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.sitemaplist .first-label a {
    padding: 8px 10px 4px;
    margin-bottom: 0;
}
.sitemaplist .second-list {
    padding: 30px;
}
.sitemaplist .second-list > li {
    width: 48%;
    margin-top: 30px;
}
.sitemaplist .second-list > li:nth-child(2n) {
    margin-left: auto;
}
.sitemaplist .second-list > li:first-child, .sitemaplist .second-list > li:nth-child(2) {
    margin-top: 0;
}

.sitemaplist .second-label {
    font-weight: bold;
    border-bottom: 2px solid  #0763a4;
    font-size: 18px;
    font-size: 1.8rem;
}
.sitemaplist .second-label a:after {
    position: absolute;
    top: 50%;
    right: 5px;
    display: block;
    width: 8px;
    height: 8px;
    margin-top: -4px;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 2px solid #0763a4;
    border-right: 2px solid #0763a4;
}
.sitemaplist .third-list {
    padding: 20px 10px 0;
}
.sitemaplist .third-list > li {
    margin-bottom: 10px;
}
.sitemaplist .third-list > li:last-child {
    margin-bottom: 0;
}
.sitemaplist .third-label a {
    padding-left: 15px;
}
.sitemaplist .third-label a:before {
    content: "";
    width: 8px;
    height: 2px;
    background: #0763a4;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1px;
}
.sitemaplist .fourth-list {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 5px 15px 0;
}
.sitemaplist .fourth-label a:before {
    content: "・";
}


@media only screen and (max-width: 1024px) {

    /* ===== breadcrumb ===== */
    .cmn-breadcrumb {
        border-top: 1px solid #ccc;
    }

    /* ===== main ===== */
    .cmn-main {
        padding-top: 70px;
    }
}

@media only screen and (max-width: 768px) {

    /* ===== breadcrumb ===== */
    .cmn-breadcrumb {
        font-size: 12px;
        font-size: 1.2rem;

        padding: 12px 0 10px;
    }

    /* ===== pagetitle ===== */
    .cmn-pagetitle {
        margin-bottom: 25px;
        padding: 30px 0;

        background-size: 4px;
    }

    .cmn-pagetitle .pagetitle {
        font-size: 26px;
        font-size: 2.6rem;
    }

    /* ===== main ===== */
    .cmn-main {
        font-size: 14px;
        font-size: 1.4rem;
    }

    .cmn-contents-left {
        float: none;

        width: 100%;
    }

    .cmn-contents-right {
        float: none;

        width: 100%;
    }

    /* ===== section ===== */
    .page-section {
        margin-bottom: 30px;
    }

    .page-section .section-contents {
        margin-bottom: 20px;
    }

    /* ===== input ===== */
    .pager {
        text-align: center;
    }

    .pager .pager-current {
        text-align: center;
    }

    /* ===== sitemap ===== */
    .sitemaplist .second-list {
        padding: 15px;
    }
    .sitemaplist .second-list > li {
        width: 100%;
        margin-top: 20px;
    }
    .sitemaplist .second-list > li:nth-child(2) {
        margin-top: 20px;
    }
    .sitemaplist .second-label {
        font-size: 16px;
        font-size: 1.6rem;
    }
    .sitemaplist .second-label a:after {
        width: 5px;
        height: 5px;
        margin-top: -2px;
    }
    .sitemaplist .third-list {
        padding: 10px 10px 0;
    }

}

/*------------------------------------------
  サイドナビカレント
------------------------------------------*/
/* ===== 電子マニフェストとは ===== */
.BD-about-lsearch .sideNav .sideNav-item08 .sideNav-item-link01 {
    color: #0763a4;
}

.BD-about-lsearch-hs .sideNav-item08 .sideNav-child,
.BD-about-lsearch-ss .sideNav-item08 .sideNav-child,
.BD-about-lsearch-sb .sideNav-item08 .sideNav-child {
    display: block;
}

.BD-about-system-top .sideNav .sideNav-item01 .sideNav-item-link01 {
    color: #0763a4;
}

.BD-about-system-top .sideNav .sideNav-item01 .sideNav-child {
    display: block;
}

.BD-about-system-purpose .sideNav .sideNav-item01 .sideNav-child-item-link01,
.BD-about-system-respons .sideNav .sideNav-item01 .sideNav-child-item-link02,
.BD-about-system-user .sideNav .sideNav-item01 .sideNav-child-item-link03,
.BD-about-system-report .sideNav .sideNav-item01 .sideNav-child-item-link04,
.BD-about-system-action .sideNav .sideNav-item01 .sideNav-child-item-link05,
.BD-about-structure .sideNav .sideNav-item02 .sideNav-item-link01,
.BD-about-merit .sideNav .sideNav-item03 .sideNav-item-link01,
.BD-about-compare .sideNav .sideNav-item04 .sideNav-item-link01,
.BD-about-access .sideNav .sideNav-item05 .sideNav-item-link01,
.BD-about-regist .sideNav .sideNav-item06 .sideNav-item-link01,
.BD-about-center .sideNav .sideNav-item07 .sideNav-item-link01,
.BD-about-lsearch-hs .sideNav .sideNav-item08 .sideNav-child-item-link01,
.BD-about-lsearch-ss .sideNav .sideNav-item08 .sideNav-child-item-link02,
.BD-about-lsearch-sb .sideNav .sideNav-item08 .sideNav-child-item-link03 {
    color: #0763a4;
}

/* ===== 説明会・マニュアル ===== */
.BD-manual-session .sideNav .sideNav-item01 .sideNav-item-link01 {
    color: #0763a4;
}

.BD-manual-session-detail .sideNav-item01 .sideNav-child {
    display: block;
}

.BD-manual-session-detail .sideNav .sideNav-item01 .sideNav-child-item-link01 {
    color: #0763a4;
}
/* ===== 操作マニュアル ===== */
.BD-manual-guide .sideNav .sideNav-item03 .sideNav-item-link01 {
    color: #0763a4;
}
.BD-manual-guide .sideNav-item03 .sideNav-child {
    display: block;
}

/*------------------------------------------
  汎用スタイル
------------------------------------------*/
/* ===== font-size ===== */
.fz70 {
    font-size: 70%;
}

.fz75 {
    font-size: 75%;
}

.fz80 {
    font-size: 80%;
}

.fz85 {
    font-size: 85%;
}

.fz90 {
    font-size: 90%;
}

.fz95 {
    font-size: 95%;
}

.fz100 {
    font-size: 100%;
}

.fz105 {
    font-size: 105%;
}

.fz110 {
    font-size: 110%;
}

.fz115 {
    font-size: 115%;
}

.fz120 {
    font-size: 120%;
}

/* ===== color ===== */
.c01 {
    color: #0763a4;
}

/* ===== text ===== */
.taC {
    text-align: center !important;
}

.taL {
    text-align: left !important;
}

.taR {
    text-align: right !important;
}

.fwB {
    font-weight: bold !important;
}

.fwN {
    font-weight: normal !important;
}

.tdU {
    text-decoration: underline;
}

/* ===== margin ===== */
.ma {
    margin: auto !important;
}

.m00 {
    margin: 0 !important;
}

.m05 {
    margin: 5px !important;
}

.m10 {
    margin: 10px !important;
}

.m15 {
    margin: 15px !important;
}

.m20 {
    margin: 20px !important;
}

.m25 {
    margin: 25px !important;
}

.m30 {
    margin: 30px !important;
}

.m35 {
    margin: 35px !important;
}

.m40 {
    margin: 40px !important;
}

.m45 {
    margin: 45px !important;
}

.m50 {
    margin: 50px !important;
}

.mt00 {
    margin-top: 0 !important;
}

.mt05 {
    margin-top: 5px !important;
}

.mt10 {
    margin-top: 10px !important;
}

.mt15 {
    margin-top: 15px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt25 {
    margin-top: 25px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt35 {
    margin-top: 35px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt45 {
    margin-top: 45px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mb00 {
    margin-bottom: 0 !important;
}

.mb05 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb15 {
    margin-bottom: 15px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb25 {
    margin-bottom: 25px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb35 {
    margin-bottom: 35px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb45 {
    margin-bottom: 45px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.ml00 {
    margin-left: 0 !important;
}

.ml05 {
    margin-left: 5px !important;
}

.ml10 {
    margin-left: 10px !important;
}

.ml15 {
    margin-left: 15px !important;
}

.ml20 {
    margin-left: 20px !important;
}

.ml25 {
    margin-left: 25px !important;
}

.ml30 {
    margin-left: 30px !important;
}

.ml35 {
    margin-left: 35px !important;
}

.ml40 {
    margin-left: 40px !important;
}

.ml45 {
    margin-left: 45px !important;
}

.ml50 {
    margin-left: 50px !important;
}

.mr00 {
    margin-right: 0 !important;
}

.mr05 {
    margin-right: 5px !important;
}

.mr10 {
    margin-right: 10px !important;
}

.mr15 {
    margin-right: 15px !important;
}

.mr20 {
    margin-right: 20px !important;
}

.mr25 {
    margin-right: 25px !important;
}

.mr30 {
    margin-right: 30px !important;
}

.mr35 {
    margin-right: 35px !important;
}

.mr40 {
    margin-right: 40px !important;
}

.mr45 {
    margin-right: 45px !important;
}

.mr50 {
    margin-right: 50px !important;
}

/* ===== padding ===== */
.p00 {
    padding: 0 !important;
}

.p05 {
    padding: 5px !important;
}

.p10 {
    padding: 10px !important;
}

.p15 {
    padding: 15px !important;
}

.p20 {
    padding: 20px !important;
}

.p25 {
    padding: 25px !important;
}

.p30 {
    padding: 30px !important;
}

.p35 {
    padding: 35px !important;
}

.p40 {
    padding: 40px !important;
}

.p45 {
    padding: 45px !important;
}

.p50 {
    padding: 50px !important;
}

.pt00 {
    padding-top: 0 !important;
}

.pt05 {
    padding-top: 5px !important;
}

.pt10 {
    padding-top: 10px !important;
}

.pt15 {
    padding-top: 15px !important;
}

.pt20 {
    padding-top: 20px !important;
}

.pt25 {
    padding-top: 25px !important;
}

.pt30 {
    padding-top: 30px !important;
}

.pt35 {
    padding-top: 35px !important;
}

.pt40 {
    padding-top: 40px !important;
}

.pt45 {
    padding-top: 45px !important;
}

.pt50 {
    padding-top: 50px !important;
}

.pb00 {
    padding-bottom: 0 !important;
}

.pb05 {
    padding-bottom: 5px !important;
}

.pb10 {
    padding-bottom: 10px !important;
}

.pb15 {
    padding-bottom: 15px !important;
}

.pb20 {
    padding-bottom: 20px !important;
}

.pb25 {
    padding-bottom: 25px !important;
}

.pb30 {
    padding-bottom: 30px !important;
}

.pb35 {
    padding-bottom: 35px !important;
}

.pb40 {
    padding-bottom: 40px !important;
}

.pb45 {
    padding-bottom: 45px !important;
}

.pb50 {
    padding-bottom: 50px !important;
}

.pl00 {
    padding-left: 0 !important;
}

.pl05 {
    padding-left: 5px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.pl15 {
    padding-left: 15px !important;
}

.pl20 {
    padding-left: 20px !important;
}

.pl25 {
    padding-left: 25px !important;
}

.pl30 {
    padding-left: 30px !important;
}

.pl35 {
    padding-left: 35px !important;
}

.pl40 {
    padding-left: 40px !important;
}

.pl45 {
    padding-left: 45px !important;
}

.pl50 {
    padding-left: 50px !important;
}

.pr00 {
    padding-right: 0 !important;
}

.pr05 {
    padding-right: 5px !important;
}

.pr10 {
    padding-right: 10px !important;
}

.pr15 {
    padding-right: 15px !important;
}

.pr20 {
    padding-right: 20px !important;
}

.pr25 {
    padding-right: 25px !important;
}

.pr30 {
    padding-right: 30px !important;
}

.pr35 {
    padding-right: 35px !important;
}

.pr40 {
    padding-right: 40px !important;
}

.pr45 {
    padding-right: 45px !important;
}

.pr50 {
    padding-right: 50px !important;
}

/* ===== other ===== */
.db {
    display: block !important;
}

.di {
    display: inline !important;
}

.dib {
    display: inline-block !important;
}

.boN {
    border: none !important;
}

.baN {
    background: none !important;
}

/*------------------------------------------
  Clearfix
------------------------------------------*/
.clearfix,
.cmn-main {
    *zoom: 1;
}

.clearfix:after,
.cmn-main:after {
    font-size: 0;
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ' ';
}
